status: done
data:
  - name: default-0
    how: connect
    order: 50
    when: []
    summary:
    role:
    hardware:
    -OPTIONLESS-FIELDS:
      - primary_address
      - topology_address
      - facts
    primary-address:
    topology-address:
    become: false
    facts:
        in-sync: false
        arch:
        distro:
        kernel-release:
        package-manager:
        bootc-builder:
        has-selinux:
        has-systemd:
        is-superuser:
        is-ostree:
        is-toolbox:
        toolbox-container-name:
        is-container:
        capabilities: {}
        os-release-content: {}
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    port: 22
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    guest: 13.58.227.114
    soft-reboot:
    hard-reboot:
    __class__:
        module: tmt.steps.provision.connect
        name: ProvisionConnectData
